Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network172.18.72.0/22
Usable hosts1,022
Subnet mask255.255.252.0
Addresses1,024
Network address
172.18.72.0
Broadcast address
172.18.75.255
First usable
172.18.72.1
Last usable
172.18.75.254
Usable hosts
1,022 (1,024 less the network and broadcast addresses)
Subnet mask
255.255.252.0
Wildcard mask
0.0.3.255 (Cisco ACLs, OSPF)
Prefix length
/22
Type
Private (RFC 1918) 172.16.0.0/12
Office and home networks; not routed on the internet
Old class
B (default /16)
As numbers
Hex AC124800 · Integer 2886879232 to 2886880255
Reverse DNS zones
72.18.172.in-addr.arpa
73.18.172.in-addr.arpa
74.18.172.in-addr.arpa
75.18.172.in-addr.arpa
/22 is not on a 8-bit boundary, so it takes 4 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address10101100.00010010.01001000.00000000172.18.72.0
Subnet mask11111111.11111111.11111100.00000000255.255.252.0
Network10101100.00010010.01001000.00000000172.18.72.0
Broadcast10101100.00010010.01001011.11111111172.18.75.255
Split into smaller subnets/30

172.18.72.0/22 makes 256 subnets of /30.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1172.18.72.0/30172.18.72.1 to 172.18.72.2172.18.72.32
2172.18.72.4/30172.18.72.5 to 172.18.72.6172.18.72.72
3172.18.72.8/30172.18.72.9 to 172.18.72.10172.18.72.112
4172.18.72.12/30172.18.72.13 to 172.18.72.14172.18.72.152
5172.18.72.16/30172.18.72.17 to 172.18.72.18172.18.72.192
6172.18.72.20/30172.18.72.21 to 172.18.72.22172.18.72.232
7172.18.72.24/30172.18.72.25 to 172.18.72.26172.18.72.272
8172.18.72.28/30172.18.72.29 to 172.18.72.30172.18.72.312
9172.18.72.32/30172.18.72.33 to 172.18.72.34172.18.72.352
10172.18.72.36/30172.18.72.37 to 172.18.72.38172.18.72.392
11172.18.72.40/30172.18.72.41 to 172.18.72.42172.18.72.432
12172.18.72.44/30172.18.72.45 to 172.18.72.46172.18.72.472
13172.18.72.48/30172.18.72.49 to 172.18.72.50172.18.72.512
14172.18.72.52/30172.18.72.53 to 172.18.72.54172.18.72.552
15172.18.72.56/30172.18.72.57 to 172.18.72.58172.18.72.592
16172.18.72.60/30172.18.72.61 to 172.18.72.62172.18.72.632
17172.18.72.64/30172.18.72.65 to 172.18.72.66172.18.72.672
18172.18.72.68/30172.18.72.69 to 172.18.72.70172.18.72.712
19172.18.72.72/30172.18.72.73 to 172.18.72.74172.18.72.752
20172.18.72.76/30172.18.72.77 to 172.18.72.78172.18.72.792
21172.18.72.80/30172.18.72.81 to 172.18.72.82172.18.72.832
22172.18.72.84/30172.18.72.85 to 172.18.72.86172.18.72.872
23172.18.72.88/30172.18.72.89 to 172.18.72.90172.18.72.912
24172.18.72.92/30172.18.72.93 to 172.18.72.94172.18.72.952
25172.18.72.96/30172.18.72.97 to 172.18.72.98172.18.72.992
26172.18.72.100/30172.18.72.101 to 172.18.72.102172.18.72.1032
27172.18.72.104/30172.18.72.105 to 172.18.72.106172.18.72.1072
28172.18.72.108/30172.18.72.109 to 172.18.72.110172.18.72.1112
29172.18.72.112/30172.18.72.113 to 172.18.72.114172.18.72.1152
30172.18.72.116/30172.18.72.117 to 172.18.72.118172.18.72.1192
31172.18.72.120/30172.18.72.121 to 172.18.72.122172.18.72.1232
32172.18.72.124/30172.18.72.125 to 172.18.72.126172.18.72.1272
33172.18.72.128/30172.18.72.129 to 172.18.72.130172.18.72.1312
34172.18.72.132/30172.18.72.133 to 172.18.72.134172.18.72.1352
35172.18.72.136/30172.18.72.137 to 172.18.72.138172.18.72.1392
36172.18.72.140/30172.18.72.141 to 172.18.72.142172.18.72.1432
37172.18.72.144/30172.18.72.145 to 172.18.72.146172.18.72.1472
38172.18.72.148/30172.18.72.149 to 172.18.72.150172.18.72.1512
39172.18.72.152/30172.18.72.153 to 172.18.72.154172.18.72.1552
40172.18.72.156/30172.18.72.157 to 172.18.72.158172.18.72.1592
41172.18.72.160/30172.18.72.161 to 172.18.72.162172.18.72.1632
42172.18.72.164/30172.18.72.165 to 172.18.72.166172.18.72.1672
43172.18.72.168/30172.18.72.169 to 172.18.72.170172.18.72.1712
44172.18.72.172/30172.18.72.173 to 172.18.72.174172.18.72.1752
45172.18.72.176/30172.18.72.177 to 172.18.72.178172.18.72.1792
46172.18.72.180/30172.18.72.181 to 172.18.72.182172.18.72.1832
47172.18.72.184/30172.18.72.185 to 172.18.72.186172.18.72.1872
48172.18.72.188/30172.18.72.189 to 172.18.72.190172.18.72.1912
49172.18.72.192/30172.18.72.193 to 172.18.72.194172.18.72.1952
50172.18.72.196/30172.18.72.197 to 172.18.72.198172.18.72.1992
51172.18.72.200/30172.18.72.201 to 172.18.72.202172.18.72.2032
52172.18.72.204/30172.18.72.205 to 172.18.72.206172.18.72.2072
53172.18.72.208/30172.18.72.209 to 172.18.72.210172.18.72.2112
54172.18.72.212/30172.18.72.213 to 172.18.72.214172.18.72.2152
55172.18.72.216/30172.18.72.217 to 172.18.72.218172.18.72.2192
56172.18.72.220/30172.18.72.221 to 172.18.72.222172.18.72.2232
57172.18.72.224/30172.18.72.225 to 172.18.72.226172.18.72.2272
58172.18.72.228/30172.18.72.229 to 172.18.72.230172.18.72.2312
59172.18.72.232/30172.18.72.233 to 172.18.72.234172.18.72.2352
60172.18.72.236/30172.18.72.237 to 172.18.72.238172.18.72.2392
61172.18.72.240/30172.18.72.241 to 172.18.72.242172.18.72.2432
62172.18.72.244/30172.18.72.245 to 172.18.72.246172.18.72.2472
63172.18.72.248/30172.18.72.249 to 172.18.72.250172.18.72.2512
64172.18.72.252/30172.18.72.253 to 172.18.72.254172.18.72.2552
65172.18.73.0/30172.18.73.1 to 172.18.73.2172.18.73.32
66172.18.73.4/30172.18.73.5 to 172.18.73.6172.18.73.72
67172.18.73.8/30172.18.73.9 to 172.18.73.10172.18.73.112
68172.18.73.12/30172.18.73.13 to 172.18.73.14172.18.73.152
69172.18.73.16/30172.18.73.17 to 172.18.73.18172.18.73.192
70172.18.73.20/30172.18.73.21 to 172.18.73.22172.18.73.232
71172.18.73.24/30172.18.73.25 to 172.18.73.26172.18.73.272
72172.18.73.28/30172.18.73.29 to 172.18.73.30172.18.73.312
73172.18.73.32/30172.18.73.33 to 172.18.73.34172.18.73.352
74172.18.73.36/30172.18.73.37 to 172.18.73.38172.18.73.392
75172.18.73.40/30172.18.73.41 to 172.18.73.42172.18.73.432
76172.18.73.44/30172.18.73.45 to 172.18.73.46172.18.73.472
77172.18.73.48/30172.18.73.49 to 172.18.73.50172.18.73.512
78172.18.73.52/30172.18.73.53 to 172.18.73.54172.18.73.552
79172.18.73.56/30172.18.73.57 to 172.18.73.58172.18.73.592
80172.18.73.60/30172.18.73.61 to 172.18.73.62172.18.73.632
81172.18.73.64/30172.18.73.65 to 172.18.73.66172.18.73.672
82172.18.73.68/30172.18.73.69 to 172.18.73.70172.18.73.712
83172.18.73.72/30172.18.73.73 to 172.18.73.74172.18.73.752
84172.18.73.76/30172.18.73.77 to 172.18.73.78172.18.73.792
85172.18.73.80/30172.18.73.81 to 172.18.73.82172.18.73.832
86172.18.73.84/30172.18.73.85 to 172.18.73.86172.18.73.872
87172.18.73.88/30172.18.73.89 to 172.18.73.90172.18.73.912
88172.18.73.92/30172.18.73.93 to 172.18.73.94172.18.73.952
89172.18.73.96/30172.18.73.97 to 172.18.73.98172.18.73.992
90172.18.73.100/30172.18.73.101 to 172.18.73.102172.18.73.1032
91172.18.73.104/30172.18.73.105 to 172.18.73.106172.18.73.1072
92172.18.73.108/30172.18.73.109 to 172.18.73.110172.18.73.1112
93172.18.73.112/30172.18.73.113 to 172.18.73.114172.18.73.1152
94172.18.73.116/30172.18.73.117 to 172.18.73.118172.18.73.1192
95172.18.73.120/30172.18.73.121 to 172.18.73.122172.18.73.1232
96172.18.73.124/30172.18.73.125 to 172.18.73.126172.18.73.1272
97172.18.73.128/30172.18.73.129 to 172.18.73.130172.18.73.1312
98172.18.73.132/30172.18.73.133 to 172.18.73.134172.18.73.1352
99172.18.73.136/30172.18.73.137 to 172.18.73.138172.18.73.1392
100172.18.73.140/30172.18.73.141 to 172.18.73.142172.18.73.1432
101172.18.73.144/30172.18.73.145 to 172.18.73.146172.18.73.1472
102172.18.73.148/30172.18.73.149 to 172.18.73.150172.18.73.1512
103172.18.73.152/30172.18.73.153 to 172.18.73.154172.18.73.1552
104172.18.73.156/30172.18.73.157 to 172.18.73.158172.18.73.1592
105172.18.73.160/30172.18.73.161 to 172.18.73.162172.18.73.1632
106172.18.73.164/30172.18.73.165 to 172.18.73.166172.18.73.1672
107172.18.73.168/30172.18.73.169 to 172.18.73.170172.18.73.1712
108172.18.73.172/30172.18.73.173 to 172.18.73.174172.18.73.1752
109172.18.73.176/30172.18.73.177 to 172.18.73.178172.18.73.1792
110172.18.73.180/30172.18.73.181 to 172.18.73.182172.18.73.1832
111172.18.73.184/30172.18.73.185 to 172.18.73.186172.18.73.1872
112172.18.73.188/30172.18.73.189 to 172.18.73.190172.18.73.1912
113172.18.73.192/30172.18.73.193 to 172.18.73.194172.18.73.1952
114172.18.73.196/30172.18.73.197 to 172.18.73.198172.18.73.1992
115172.18.73.200/30172.18.73.201 to 172.18.73.202172.18.73.2032
116172.18.73.204/30172.18.73.205 to 172.18.73.206172.18.73.2072
117172.18.73.208/30172.18.73.209 to 172.18.73.210172.18.73.2112
118172.18.73.212/30172.18.73.213 to 172.18.73.214172.18.73.2152
119172.18.73.216/30172.18.73.217 to 172.18.73.218172.18.73.2192
120172.18.73.220/30172.18.73.221 to 172.18.73.222172.18.73.2232
121172.18.73.224/30172.18.73.225 to 172.18.73.226172.18.73.2272
122172.18.73.228/30172.18.73.229 to 172.18.73.230172.18.73.2312
123172.18.73.232/30172.18.73.233 to 172.18.73.234172.18.73.2352
124172.18.73.236/30172.18.73.237 to 172.18.73.238172.18.73.2392
125172.18.73.240/30172.18.73.241 to 172.18.73.242172.18.73.2432
126172.18.73.244/30172.18.73.245 to 172.18.73.246172.18.73.2472
127172.18.73.248/30172.18.73.249 to 172.18.73.250172.18.73.2512
128172.18.73.252/30172.18.73.253 to 172.18.73.254172.18.73.2552
129172.18.74.0/30172.18.74.1 to 172.18.74.2172.18.74.32
130172.18.74.4/30172.18.74.5 to 172.18.74.6172.18.74.72
131172.18.74.8/30172.18.74.9 to 172.18.74.10172.18.74.112
132172.18.74.12/30172.18.74.13 to 172.18.74.14172.18.74.152
133172.18.74.16/30172.18.74.17 to 172.18.74.18172.18.74.192
134172.18.74.20/30172.18.74.21 to 172.18.74.22172.18.74.232
135172.18.74.24/30172.18.74.25 to 172.18.74.26172.18.74.272
136172.18.74.28/30172.18.74.29 to 172.18.74.30172.18.74.312
137172.18.74.32/30172.18.74.33 to 172.18.74.34172.18.74.352
138172.18.74.36/30172.18.74.37 to 172.18.74.38172.18.74.392
139172.18.74.40/30172.18.74.41 to 172.18.74.42172.18.74.432
140172.18.74.44/30172.18.74.45 to 172.18.74.46172.18.74.472
141172.18.74.48/30172.18.74.49 to 172.18.74.50172.18.74.512
142172.18.74.52/30172.18.74.53 to 172.18.74.54172.18.74.552
143172.18.74.56/30172.18.74.57 to 172.18.74.58172.18.74.592
144172.18.74.60/30172.18.74.61 to 172.18.74.62172.18.74.632
145172.18.74.64/30172.18.74.65 to 172.18.74.66172.18.74.672
146172.18.74.68/30172.18.74.69 to 172.18.74.70172.18.74.712
147172.18.74.72/30172.18.74.73 to 172.18.74.74172.18.74.752
148172.18.74.76/30172.18.74.77 to 172.18.74.78172.18.74.792
149172.18.74.80/30172.18.74.81 to 172.18.74.82172.18.74.832
150172.18.74.84/30172.18.74.85 to 172.18.74.86172.18.74.872
151172.18.74.88/30172.18.74.89 to 172.18.74.90172.18.74.912
152172.18.74.92/30172.18.74.93 to 172.18.74.94172.18.74.952
153172.18.74.96/30172.18.74.97 to 172.18.74.98172.18.74.992
154172.18.74.100/30172.18.74.101 to 172.18.74.102172.18.74.1032
155172.18.74.104/30172.18.74.105 to 172.18.74.106172.18.74.1072
156172.18.74.108/30172.18.74.109 to 172.18.74.110172.18.74.1112
157172.18.74.112/30172.18.74.113 to 172.18.74.114172.18.74.1152
158172.18.74.116/30172.18.74.117 to 172.18.74.118172.18.74.1192
159172.18.74.120/30172.18.74.121 to 172.18.74.122172.18.74.1232
160172.18.74.124/30172.18.74.125 to 172.18.74.126172.18.74.1272
161172.18.74.128/30172.18.74.129 to 172.18.74.130172.18.74.1312
162172.18.74.132/30172.18.74.133 to 172.18.74.134172.18.74.1352
163172.18.74.136/30172.18.74.137 to 172.18.74.138172.18.74.1392
164172.18.74.140/30172.18.74.141 to 172.18.74.142172.18.74.1432
165172.18.74.144/30172.18.74.145 to 172.18.74.146172.18.74.1472
166172.18.74.148/30172.18.74.149 to 172.18.74.150172.18.74.1512
167172.18.74.152/30172.18.74.153 to 172.18.74.154172.18.74.1552
168172.18.74.156/30172.18.74.157 to 172.18.74.158172.18.74.1592
169172.18.74.160/30172.18.74.161 to 172.18.74.162172.18.74.1632
170172.18.74.164/30172.18.74.165 to 172.18.74.166172.18.74.1672
171172.18.74.168/30172.18.74.169 to 172.18.74.170172.18.74.1712
172172.18.74.172/30172.18.74.173 to 172.18.74.174172.18.74.1752
173172.18.74.176/30172.18.74.177 to 172.18.74.178172.18.74.1792
174172.18.74.180/30172.18.74.181 to 172.18.74.182172.18.74.1832
175172.18.74.184/30172.18.74.185 to 172.18.74.186172.18.74.1872
176172.18.74.188/30172.18.74.189 to 172.18.74.190172.18.74.1912
177172.18.74.192/30172.18.74.193 to 172.18.74.194172.18.74.1952
178172.18.74.196/30172.18.74.197 to 172.18.74.198172.18.74.1992
179172.18.74.200/30172.18.74.201 to 172.18.74.202172.18.74.2032
180172.18.74.204/30172.18.74.205 to 172.18.74.206172.18.74.2072
181172.18.74.208/30172.18.74.209 to 172.18.74.210172.18.74.2112
182172.18.74.212/30172.18.74.213 to 172.18.74.214172.18.74.2152
183172.18.74.216/30172.18.74.217 to 172.18.74.218172.18.74.2192
184172.18.74.220/30172.18.74.221 to 172.18.74.222172.18.74.2232
185172.18.74.224/30172.18.74.225 to 172.18.74.226172.18.74.2272
186172.18.74.228/30172.18.74.229 to 172.18.74.230172.18.74.2312
187172.18.74.232/30172.18.74.233 to 172.18.74.234172.18.74.2352
188172.18.74.236/30172.18.74.237 to 172.18.74.238172.18.74.2392
189172.18.74.240/30172.18.74.241 to 172.18.74.242172.18.74.2432
190172.18.74.244/30172.18.74.245 to 172.18.74.246172.18.74.2472
191172.18.74.248/30172.18.74.249 to 172.18.74.250172.18.74.2512
192172.18.74.252/30172.18.74.253 to 172.18.74.254172.18.74.2552
193172.18.75.0/30172.18.75.1 to 172.18.75.2172.18.75.32
194172.18.75.4/30172.18.75.5 to 172.18.75.6172.18.75.72
195172.18.75.8/30172.18.75.9 to 172.18.75.10172.18.75.112
196172.18.75.12/30172.18.75.13 to 172.18.75.14172.18.75.152
197172.18.75.16/30172.18.75.17 to 172.18.75.18172.18.75.192
198172.18.75.20/30172.18.75.21 to 172.18.75.22172.18.75.232
199172.18.75.24/30172.18.75.25 to 172.18.75.26172.18.75.272
200172.18.75.28/30172.18.75.29 to 172.18.75.30172.18.75.312
201172.18.75.32/30172.18.75.33 to 172.18.75.34172.18.75.352
202172.18.75.36/30172.18.75.37 to 172.18.75.38172.18.75.392
203172.18.75.40/30172.18.75.41 to 172.18.75.42172.18.75.432
204172.18.75.44/30172.18.75.45 to 172.18.75.46172.18.75.472
205172.18.75.48/30172.18.75.49 to 172.18.75.50172.18.75.512
206172.18.75.52/30172.18.75.53 to 172.18.75.54172.18.75.552
207172.18.75.56/30172.18.75.57 to 172.18.75.58172.18.75.592
208172.18.75.60/30172.18.75.61 to 172.18.75.62172.18.75.632
209172.18.75.64/30172.18.75.65 to 172.18.75.66172.18.75.672
210172.18.75.68/30172.18.75.69 to 172.18.75.70172.18.75.712
211172.18.75.72/30172.18.75.73 to 172.18.75.74172.18.75.752
212172.18.75.76/30172.18.75.77 to 172.18.75.78172.18.75.792
213172.18.75.80/30172.18.75.81 to 172.18.75.82172.18.75.832
214172.18.75.84/30172.18.75.85 to 172.18.75.86172.18.75.872
215172.18.75.88/30172.18.75.89 to 172.18.75.90172.18.75.912
216172.18.75.92/30172.18.75.93 to 172.18.75.94172.18.75.952
217172.18.75.96/30172.18.75.97 to 172.18.75.98172.18.75.992
218172.18.75.100/30172.18.75.101 to 172.18.75.102172.18.75.1032
219172.18.75.104/30172.18.75.105 to 172.18.75.106172.18.75.1072
220172.18.75.108/30172.18.75.109 to 172.18.75.110172.18.75.1112
221172.18.75.112/30172.18.75.113 to 172.18.75.114172.18.75.1152
222172.18.75.116/30172.18.75.117 to 172.18.75.118172.18.75.1192
223172.18.75.120/30172.18.75.121 to 172.18.75.122172.18.75.1232
224172.18.75.124/30172.18.75.125 to 172.18.75.126172.18.75.1272
225172.18.75.128/30172.18.75.129 to 172.18.75.130172.18.75.1312
226172.18.75.132/30172.18.75.133 to 172.18.75.134172.18.75.1352
227172.18.75.136/30172.18.75.137 to 172.18.75.138172.18.75.1392
228172.18.75.140/30172.18.75.141 to 172.18.75.142172.18.75.1432
229172.18.75.144/30172.18.75.145 to 172.18.75.146172.18.75.1472
230172.18.75.148/30172.18.75.149 to 172.18.75.150172.18.75.1512
231172.18.75.152/30172.18.75.153 to 172.18.75.154172.18.75.1552
232172.18.75.156/30172.18.75.157 to 172.18.75.158172.18.75.1592
233172.18.75.160/30172.18.75.161 to 172.18.75.162172.18.75.1632
234172.18.75.164/30172.18.75.165 to 172.18.75.166172.18.75.1672
235172.18.75.168/30172.18.75.169 to 172.18.75.170172.18.75.1712
236172.18.75.172/30172.18.75.173 to 172.18.75.174172.18.75.1752
237172.18.75.176/30172.18.75.177 to 172.18.75.178172.18.75.1792
238172.18.75.180/30172.18.75.181 to 172.18.75.182172.18.75.1832
239172.18.75.184/30172.18.75.185 to 172.18.75.186172.18.75.1872
240172.18.75.188/30172.18.75.189 to 172.18.75.190172.18.75.1912
241172.18.75.192/30172.18.75.193 to 172.18.75.194172.18.75.1952
242172.18.75.196/30172.18.75.197 to 172.18.75.198172.18.75.1992
243172.18.75.200/30172.18.75.201 to 172.18.75.202172.18.75.2032
244172.18.75.204/30172.18.75.205 to 172.18.75.206172.18.75.2072
245172.18.75.208/30172.18.75.209 to 172.18.75.210172.18.75.2112
246172.18.75.212/30172.18.75.213 to 172.18.75.214172.18.75.2152
247172.18.75.216/30172.18.75.217 to 172.18.75.218172.18.75.2192
248172.18.75.220/30172.18.75.221 to 172.18.75.222172.18.75.2232
249172.18.75.224/30172.18.75.225 to 172.18.75.226172.18.75.2272
250172.18.75.228/30172.18.75.229 to 172.18.75.230172.18.75.2312
251172.18.75.232/30172.18.75.233 to 172.18.75.234172.18.75.2352
252172.18.75.236/30172.18.75.237 to 172.18.75.238172.18.75.2392
253172.18.75.240/30172.18.75.241 to 172.18.75.242172.18.75.2432
254172.18.75.244/30172.18.75.245 to 172.18.75.246172.18.75.2472
255172.18.75.248/30172.18.75.249 to 172.18.75.250172.18.75.2512
256172.18.75.252/30172.18.75.253 to 172.18.75.254172.18.75.2552

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses